<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

<!-- generator="WordPress/5.0.2" created="2019-01-07 14:25" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>BlueCollar Demo</title>
	<link>http://localhost/wordpress/bluecollar-demo</link>
	<description>Handyman &#38; Renovation Business WordPress Theme</description>
	<pubDate>Mon, 07 Jan 2019 14:25:55 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://localhost/wordpress/</wp:base_site_url>
	<wp:base_blog_url>http://localhost/wordpress/bluecollar-demo</wp:base_blog_url>



	<generator>https://wordpress.org/?v=5.0.2</generator>

	<item>
		<title>Sewerage</title>
		<link>http://localhost/wordpress/bluecollar-demo/services/sewerage/</link>
		<pubDate>Mon, 22 Oct 2018 13:06:21 +0000</pubDate>
		<dc:creator><![CDATA[]]></dc:creator>
		<guid isPermaLink="false">http://localhost/wordpress/bluecollar-demo/?post_type=lsvr_service&#038;p=39</guid>
		<description></description>
		<content:encoded><![CDATA[<!-- wp:paragraph -->
<p>Sewerage is the infrastructure that conveys sewage or surface runoff (stormwater, meltwater, rainwater) using sewers. It encompasses components such as receiving drains, manholes, pumping stations, storm overflows, and screening chambers of the combined sewer or sanitary sewer. Sewerage ends at the entry to a sewage treatment plant or at the point of discharge into the environment. It is the system of pipes, chambers, manholes, etc. that conveys the sewage or storm water.</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>In American colloquial English, "sewer system" is applied more frequently to the large infrastructure of sewers that British speakers more often refer to as "sewerage".</p>
<!-- /wp:paragraph -->

<!-- wp:shortcode -->
[table id=1 /]
<!-- /wp:shortcode -->]]></content:encoded>
		<excerpt:encoded><![CDATA[Sewerage is the infrastructure that conveys sewage or surface runoff (stormwater, meltwater, rainwater) using sewers.]]></excerpt:encoded>
		<wp:post_id>39</wp:post_id>
		<wp:post_date><![CDATA[2018-10-22 13:06:21]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-10-22 13:06:21]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[sewerage]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[lsvr_service]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_service_images]]></wp:meta_key>
			<wp:meta_value><![CDATA[154,151,152,153]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[421]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_service_icon_class]]></wp:meta_key>
			<wp:meta_value><![CDATA[icon-quill-circle]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Sanitary</title>
		<link>http://localhost/wordpress/bluecollar-demo/services/sanitary/</link>
		<pubDate>Mon, 22 Oct 2018 13:22:47 +0000</pubDate>
		<dc:creator><![CDATA[]]></dc:creator>
		<guid isPermaLink="false">http://localhost/wordpress/bluecollar-demo/?post_type=lsvr_service&#038;p=54</guid>
		<description></description>
		<content:encoded><![CDATA[<!-- wp:paragraph -->
<p>Sanitary engineering, also known as public health engineering, is the application of engineering methods to improve sanitation of human communities, primarily by providing the removal and disposal of human waste, and in addition to the supply of safe potable water. Traditionally a branch of civil engineering, in the mid-19th century, the discipline concentrated on the reduction of disease, then thought to be caused by miasma. This was accomplished mainly by the collection and segregation of sewerage flow in London specifically, and Great Britain generally. These and later regulatory improvements were reported in the United States as early as 1865.</p>
<!-- /wp:paragraph -->

<!-- wp:shortcode -->
[table id=1 /]
<!-- /wp:shortcode -->]]></content:encoded>
		<excerpt:encoded><![CDATA[Sanitary engineering, also known as public health engineering, is the application of engineering methods to improve.]]></excerpt:encoded>
		<wp:post_id>54</wp:post_id>
		<wp:post_date><![CDATA[2018-10-22 13:22:47]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-10-22 13:22:47]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[sanitary]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[lsvr_service]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_service_images]]></wp:meta_key>
			<wp:meta_value><![CDATA[155,154,151,150]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[420]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_service_icon_class]]></wp:meta_key>
			<wp:meta_value><![CDATA[icon-droplet]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Roofing</title>
		<link>http://localhost/wordpress/bluecollar-demo/services/roofing/</link>
		<pubDate>Mon, 22 Oct 2018 13:38:20 +0000</pubDate>
		<dc:creator><![CDATA[]]></dc:creator>
		<guid isPermaLink="false">http://localhost/wordpress/bluecollar-demo/?post_type=lsvr_service&#038;p=67</guid>
		<description></description>
		<content:encoded><![CDATA[<!-- wp:paragraph -->
<p>A roofer, roof mechanic, or roofing contractor is a construction worker who specializes in roof construction. Roofers replace, repair, and install the roofs of buildings, using a variety of materials, including shingles, bitumen, and metal. Roofing work can be physically demanding because it involves heavy lifting, as well as climbing, bending, and kneeling, frequently in very hot weather.</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>In Australia this type of carpenter is called a roof carpenter and the term roofer refers to someone who installs the roof cladding (tiles, tin, etc.).</p>
<!-- /wp:paragraph -->

<!-- wp:shortcode -->
[table id=1 /]
<!-- /wp:shortcode -->]]></content:encoded>
		<excerpt:encoded><![CDATA[A roofer, roof mechanic, or roofing contractor is a construction worker who specializes in roof construction. ]]></excerpt:encoded>
		<wp:post_id>67</wp:post_id>
		<wp:post_date><![CDATA[2018-10-22 13:38:20]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-10-22 13:38:20]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[roofing]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[lsvr_service]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_service_images]]></wp:meta_key>
			<wp:meta_value><![CDATA[152,154,153,150]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[419]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_service_icon_class]]></wp:meta_key>
			<wp:meta_value><![CDATA[icon-home]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Renovation</title>
		<link>http://localhost/wordpress/bluecollar-demo/services/renovation/</link>
		<pubDate>Mon, 22 Oct 2018 13:45:05 +0000</pubDate>
		<dc:creator><![CDATA[]]></dc:creator>
		<guid isPermaLink="false">http://localhost/wordpress/bluecollar-demo/?post_type=lsvr_service&#038;p=72</guid>
		<description></description>
		<content:encoded><![CDATA[<!-- wp:paragraph -->
<p>Renovation (also called remodeling) is the process of improving a broken, damaged, or outdated structure. Renovations are typically either commercial or residential. Additionally, renovation can refer to making something new, or bringing something back to life and can apply in social contexts. For example, a community can be renovated if it is strengthened and revived.</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>Technology has had a meaningful impact on the renovation process, increasing the significance and strength of the planning stage. The availability of free online design tools has improved visualization of the changes, at a fraction of the cost of hiring a professional interior designer. The decision regarding changes is also influenced by the purpose of renovation. In case of a fix and flip objective, an ROI (return on investment) can result from changes to fix a structural issue or design flow yield or to use light and color to make rooms appear more spacious.</p>
<!-- /wp:paragraph -->

<!-- wp:shortcode -->
[table id=1 /]
<!-- /wp:shortcode -->]]></content:encoded>
		<excerpt:encoded><![CDATA[Renovation is the process of improving a broken, damaged, or outdated structure. Renovations are typically either.]]></excerpt:encoded>
		<wp:post_id>72</wp:post_id>
		<wp:post_date><![CDATA[2018-10-22 13:45:05]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-10-22 13:45:05]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[renovation]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[lsvr_service]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_service_images]]></wp:meta_key>
			<wp:meta_value><![CDATA[150,151,155,153]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[418]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_service_icon_class]]></wp:meta_key>
			<wp:meta_value><![CDATA[icon-ruler]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Plumbing</title>
		<link>http://localhost/wordpress/bluecollar-demo/services/plumbing/</link>
		<pubDate>Mon, 22 Oct 2018 14:05:07 +0000</pubDate>
		<dc:creator><![CDATA[]]></dc:creator>
		<guid isPermaLink="false">http://localhost/wordpress/bluecollar-demo/?post_type=lsvr_service&#038;p=79</guid>
		<description></description>
		<content:encoded><![CDATA[<!-- wp:paragraph -->
<p>Plumbing is any system that conveys fluids for a wide range of applications. Plumbing uses pipes, valves, plumbing fixtures, tanks, and other apparatuses to convey fluids. Heating and cooling (HVAC), waste removal, and potable water delivery are among the most common uses for plumbing, but it is not limited to these applications. The word derives from the Latin for lead, plumbum, as the first effective pipes used in the Roman era were lead pipes.</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>In the developed world, plumbing infrastructure is critical to public health and sanitation. Boilermakers and pipefitters are not plumbers, although they work with piping as part of their trade, but their work can include some plumbing.</p>
<!-- /wp:paragraph -->

<!-- wp:shortcode -->
[table id=1 /]
<!-- /wp:shortcode -->]]></content:encoded>
		<excerpt:encoded><![CDATA[Plumbing is any system that conveys fluids for a wide range of applications. Plumbing uses pipes, valves, plumbing.]]></excerpt:encoded>
		<wp:post_id>79</wp:post_id>
		<wp:post_date><![CDATA[2018-10-22 14:05:07]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-10-22 14:05:07]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[plumbing]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[lsvr_service]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_service_images]]></wp:meta_key>
			<wp:meta_value><![CDATA[151,154,152,155]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[416]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_service_icon_class]]></wp:meta_key>
			<wp:meta_value><![CDATA[icon-wrench]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Painting</title>
		<link>http://localhost/wordpress/bluecollar-demo/services/painting/</link>
		<pubDate>Mon, 22 Oct 2018 14:13:13 +0000</pubDate>
		<dc:creator><![CDATA[]]></dc:creator>
		<guid isPermaLink="false">http://localhost/wordpress/bluecollar-demo/?post_type=lsvr_service&#038;p=83</guid>
		<description></description>
		<content:encoded><![CDATA[<!-- wp:paragraph -->
<p>Painting is the practice of applying paint, pigment, color or other medium to a solid surface (support base). The medium is commonly applied to the base with a brush, but other implements, such as knives, sponges, and airbrushes, can be used. The final work is also called a painting.</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>Painting is an important form in the visual arts, bringing in elements such as drawing, gesture (as in gestural painting), composition, narration (as in narrative art), or abstraction (as in abstract art). Paintings can be naturalistic and representational (as in a still life or landscape painting), photographic, abstract, narrative, symbolistic (as in Symbolist art), emotive (as in Expressionism), or political in nature (as in Artivism).</p>
<!-- /wp:paragraph -->

<!-- wp:shortcode -->
[table id=1 /]
<!-- /wp:shortcode -->]]></content:encoded>
		<excerpt:encoded><![CDATA[Painting is the practice of applying paint, pigment, color or other medium to a solid surface. The medium is commonly.]]></excerpt:encoded>
		<wp:post_id>83</wp:post_id>
		<wp:post_date><![CDATA[2018-10-22 14:13:13]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-10-22 14:13:13]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[painting]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[lsvr_service]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_service_images]]></wp:meta_key>
			<wp:meta_value><![CDATA[155,153,152,150]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[415]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_service_icon_class]]></wp:meta_key>
			<wp:meta_value><![CDATA[icon-paint-brush]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Heating</title>
		<link>http://localhost/wordpress/bluecollar-demo/services/heating/</link>
		<pubDate>Mon, 22 Oct 2018 14:16:28 +0000</pubDate>
		<dc:creator><![CDATA[]]></dc:creator>
		<guid isPermaLink="false">http://localhost/wordpress/bluecollar-demo/?post_type=lsvr_service&#038;p=88</guid>
		<description></description>
		<content:encoded><![CDATA[<!-- wp:paragraph -->
<p>Central heating differs from space heating in that the heat generation occurs in one place, such as a furnace room or basement in a house or a mechanical room in a large building (though not necessarily at the geometrically "central" point). The heat is distributed throughout the building, typically by forced-air through ductwork, by water circulating through pipes, or by steam fed through pipes. The most common method of heat generation involves the combustion of fossil fuel in a furnace or boiler.</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>In much of the temperate climate zone, most detached housing has had central heating installed since before the Second World War. Where coal was readily available (i.e. the Anthracite coal region in northeast Pennsylvania) coal-fired steam or hot water systems were common. In more recent times, these have been updated to use fuel oil or gas as the source of combustion, eliminating the need for a large coal storage bin near the boiler and the need to remove and discard ashes after the coal is burned. Coal-fired systems are now mostly reserved for larger buildings.</p>
<!-- /wp:paragraph -->

<!-- wp:shortcode -->
[table id=1 /]
<!-- /wp:shortcode -->]]></content:encoded>
		<excerpt:encoded><![CDATA[Central heating differs from space heating in that the heat generation occurs in one place, such as a furnace.]]></excerpt:encoded>
		<wp:post_id>88</wp:post_id>
		<wp:post_date><![CDATA[2018-10-22 14:16:28]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-10-22 14:16:28]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[heating]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[lsvr_service]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_service_images]]></wp:meta_key>
			<wp:meta_value><![CDATA[150,151,154,152]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[413]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_service_icon_class]]></wp:meta_key>
			<wp:meta_value><![CDATA[icon-fire]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Electricity</title>
		<link>http://localhost/wordpress/bluecollar-demo/services/electricity/</link>
		<pubDate>Mon, 22 Oct 2018 14:21:31 +0000</pubDate>
		<dc:creator><![CDATA[]]></dc:creator>
		<guid isPermaLink="false">http://localhost/wordpress/bluecollar-demo/?post_type=lsvr_service&#038;p=92</guid>
		<description></description>
		<content:encoded><![CDATA[<!-- wp:paragraph -->
<p>Electricity is the set of physical phenomena associated with the presence and motion of matter that has a property of electric charge. In early days, electricity was considered as being not related to magnetism. Later on, many experimental results and the development of Maxwell's equations indicated that both electricity and magnetism are from a single phenomenon: electromagnetism. Various common phenomena are related to electricity, including lightning, static electricity, electric heating, electric discharges and many others.</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>The presence of an electric charge, which can be either positive or negative, produces an electric field. The movement of electric charges is an electric current and produces a magnetic field.</p>
<!-- /wp:paragraph -->

<!-- wp:shortcode -->
[table id=1 /]
<!-- /wp:shortcode -->]]></content:encoded>
		<excerpt:encoded><![CDATA[Electricity is the set of physical phenomena associated with the presence and motion of matter that has a property.]]></excerpt:encoded>
		<wp:post_id>92</wp:post_id>
		<wp:post_date><![CDATA[2018-10-22 14:21:31]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-10-22 14:21:31]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[electricity]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[lsvr_service]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_service_images]]></wp:meta_key>
			<wp:meta_value><![CDATA[154,152,153,155]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[411]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_service_icon_class]]></wp:meta_key>
			<wp:meta_value><![CDATA[icon-flash]]></wp:meta_value>
		</wp:postmeta>
	</item>
</channel>
</rss>
